/* Table of Content
==================================================
	#Reset Styles
	#Font-Face
	#Page Styles
	#Media Queries
	 */
/* #Reset Styles
================================================== */
html, body, div, span, applet, object, iframe, h1, h3, h4, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, hr, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
* { margin: 0; padding: 0;  outline:none !important; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
/:focus {outline: 0; }
/ strong {font-weight: 700;}
em { font-style: italic; }
a { text-decoration: none; outline:none !important;}
a:hover, a:active, a:focus { outline: none; }
html { height: 100%; overflow-x: hidden; /cursor:none/ }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
.clear { clear: both; font-size: 1%; height: 0; line-height: 0; display: block; width: 0; }
html[xmlns] .clearfix { display: block; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
table { border-collapse: collapse; border-spacing: 0; }
::selection { color: #fff; background-color: #00a0f1; }
::-moz-selection { color:#fff; background-color:#00a0f1; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

a, a:hover{-webkit-transition: all 0.2s linear 0s;
   -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
     -o-transition: all 0.2s linear 0s;
        transition: all 0.2s linear 0s;
}

/*body {-webkit-transform: translate3d(0, 0, 0) !important;}*/

.pull-right {  float: right !important;}
.pull-left {  float: left !important;}
.pos-relative{ position:relative;}
sup{ vertical-align:top; line-height:0.8em; font-size:0.6em;}
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after { content: " "; display: table; }
.clearfix:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after { clear: both; }


/* START : ie blocker css ================================================== */
.ie-msg { display: none; }
.ie-msg {position: fixed; height: 100%; width: 100%; background: #fff; left: 0; top: 0; z-index: 9999;}
.ie-msg .ie-msg-cell {	display: table; height: 100%; width: 100%; }
.ie-msg .ie-msg-content {	display: table-cell;	text-align: center;	vertical-align: middle;}
.ie7 .ie-msg .ie-msg-content{padding-top: 15%;}
.ie-msg .ie-msg-content h2 {	font-size: 34px;	padding-bottom: 15px;}
.ie-msg .ie-msg-content p { font-size: 18px; }
.ie-msg .ie-msg-content .btn {	background-color: #00cfff;	margin-top: 15px;	color: #fff;	display: inline-block;	padding: 10px 20px;	font-size: 16px;}
/* ie 7, 8, 9 blocker css */
/*.ie7 .ie-msg, .ie8 .ie-msg, .ie9 .ie-msg { display: block; }*/
/* ie 7 blocker css */
.ie7 .ie-msg, .ie8 .ie-msg{ display: block; }
/* ENDS : ie blocker css ================================================== */

/*START: #Font-Face / icons ================================================== */
@font-face {
    font-family: 'SourceSansProRegular';
    src: url('fonts/SourceSansProRegular.eot');
    src: url('fonts/SourceSansProRegular.eot') format('embedded-opentype'),
         url('fonts/SourceSansProRegular.woff2') format('woff2'),
         url('fonts/SourceSansProRegular.woff') format('woff'),
         url('fonts/SourceSansProRegular.ttf') format('truetype'),
         url('fonts/SourceSansProRegular.svg#SourceSansProRegular') format('svg');
}
@font-face {
    font-family: 'gothamrndmedium';
    src: url('fonts/gothamrndmedium.eot');
    src: url('fonts/gothamrndmedium.eot') format('embedded-opentype'),
         url('fonts/gothamrndmedium.woff2') format('woff2'),
         url('fonts/gothamrndmedium.woff') format('woff'),
         url('fonts/gothamrndmedium.ttf') format('truetype'),
         url('fonts/gothamrndmedium.svg#gothamrndmedium') format('svg');
}
@font-face {
    font-family: 'gothamrndbook';
    src: url('fonts/gothamrndbook.eot');
    src: url('fonts/gothamrndbook.eot') format('embedded-opentype'),
         url('fonts/gothamrndbook.woff2') format('woff2'),
         url('fonts/gothamrndbook.woff') format('woff'),
         url('fonts/gothamrndbook.ttf') format('truetype'),
         url('fonts/gothamrndbook.svg#gothamrndbook') format('svg');
}
/*Font-icons*/

	
/*ENDS: #Font-Face / icons ================================================== */

/* #Page Styles
================================================== */
body { -webkit-font-smoothing: antialiased; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; font-family: 'SourceSansProRegular'; font-size: 62.5%; background:#0d0d0d; }

/* loader css */
#loader-wrapper {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 99999; background: #fff; }
#loader {display: block; position: relative; left: 50%; top: 50%; transform: translate(-50%,-50%); text-align: center;}
#loader p{text-align: center; line-height: 1.2; font-size: 9em; color: #e31e24; margin-bottom: 40px; font-weight: bold;}
.loading span {
  display: inline-block;
  vertical-align: middle;
  width: .8em;
  height: .8em;
  margin: .19em;
  background: #767676;
  border-radius: .8em;
  animation: loading 1s infinite alternate;
}

.loading span:nth-of-type(2) {
  background: #767676;
  animation-delay: 0.2s;
}
.loading span:nth-of-type(3) {
  background: #767676;
  animation-delay: 0.4s;
}
.loading span:nth-of-type(4) {
  background: #767676;
  animation-delay: 0.6s;
}
.loading span:nth-of-type(5) {
  background: #767676;
  animation-delay: 0.8s;
}
.loading span:nth-of-type(6) {
  background: #767676;
  animation-delay: 1.0s;
}
.loading span:nth-of-type(7) {
  background: #767676;
  animation-delay: 1.2s;
}

@keyframes loading {
  0% {
    opacity: .2;
  }
  100% {
    opacity: 1;
  }
}
/*--*/
.loader-logo{position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 9999; background: #fff; }
.loader-logo img{position: relative; top: 50%; left: 50%; transform: translate(-50%,-50%); display:block; max-width: 40%;}
.loader-logo.remove{display: none; opacity: 0; visibility: hidden;}
@media(max-width:992px){
    #loader p{font-size: 6em;}
    
}
/* loader css */

body{ background:#0d0d0d; margin:0; padding:0; color:#fff;}

.container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }
.container { width: 1380px; margin: 0 auto; position: relative; padding-left: 15px; padding-right: 15px; }
.container-fluid:before, .container-fluid:after, .container:before, .container:after, .row:before, .row:after { content: " "; display: table; }
.container-fluid:after, .container:after, .row:after { clear: both; }
.row { margin-left: -10px; margin-right: -10px; }
@media (max-width:1400px){
	.container{ width:100%;}
}
/* grid css */
.col-sm-1, .col-sm-2, .col-sm-2-4, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { position: relative; min-height: 1px; padding-left: 10px; padding-right: 10px; }
@media (min-width: 768px) {
	.col-sm-1, .col-sm-2, .col-sm-2-4, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: left; }
	.col-sm-12 { width: 100%; }
	.col-sm-11 { width: 91.66666667%; }
	.col-sm-10 { width: 83.33333333%; }
	.col-sm-9 { width: 75%; }
	.col-sm-8 { width: 66.66666667%; }
	.col-sm-7 { width: 58.33333333%; }
	.col-sm-6 { width: 50%; }
	.col-sm-5 { width: 41.66666667%; }
	.col-sm-4 { width: 33.33333333%; }
	.col-sm-3 { width: 25%; }
	.col-sm-2-4 { width:20%;}
	.col-sm-2 { width: 16.66666667%; }
	.col-sm-1 { width: 8.33333333%; }
	.col-sm-pull-12 { right: 100%; }
	.col-sm-pull-11 { right: 91.66666667%; }
	.col-sm-pull-10 { right: 83.33333333%; }
	.col-sm-pull-9 { right: 75%; }
	.col-sm-pull-8 { right: 66.66666667%; }
	.col-sm-pull-7 { right: 58.33333333%; }
	.col-sm-pull-6 { right: 50%; }
	.col-sm-pull-5 { right: 41.66666667%; }
	.col-sm-pull-4 { right: 33.33333333%; }
	.col-sm-pull-3 { right: 25%; }
	.col-sm-pull-2 { right: 16.66666667%; }
	.col-sm-pull-1 { right: 8.33333333%; }
	.col-sm-pull-0 { right: auto; }
	.col-sm-push-12 { left: 100%; }
	.col-sm-push-11 { left: 91.66666667%; }
	.col-sm-push-10 { left: 83.33333333%; }
	.col-sm-push-9 { left: 75%; }
	.col-sm-push-8 { left: 66.66666667%; }
	.col-sm-push-7 { left: 58.33333333%; }
	.col-sm-push-6 { left: 50%; }
	.col-sm-push-5 { left: 41.66666667%; }
	.col-sm-push-4 { left: 33.33333333%; }
	.col-sm-push-3 { left: 25%; }
	.col-sm-push-2 { left: 16.66666667%; }
	.col-sm-push-1 { left: 8.33333333%; }
	.col-sm-push-0 { left: auto; }
	.col-sm-offset-12 { margin-left: 100%; }
	.col-sm-offset-11 { margin-left: 91.66666667%; }
	.col-sm-offset-10 { margin-left: 83.33333333%; }
	.col-sm-offset-9 { margin-left: 75%; }
	.col-sm-offset-8 { margin-left: 66.66666667%; }
	.col-sm-offset-7 { margin-left: 58.33333333%; }
	.col-sm-offset-6 { margin-left: 50%; }
	.col-sm-offset-5 { margin-left: 41.66666667%; }
	.col-sm-offset-4 { margin-left: 33.33333333%; }
	.col-sm-offset-3 { margin-left: 25%; }
	.col-sm-offset-2 { margin-left: 16.66666667%; }
	.col-sm-offset-1 { margin-left: 8.33333333%; }
	.col-sm-offset-0 { margin-left: 0%; }
}
/* grid css */

/* form css */
fieldset { padding: 0; margin: 0; border: 0; min-width: 0; }
legend { display: block; width: 100%; padding: 0; margin-bottom: 20px; font-size: 21px; line-height: inherit; color: #333333; border: 0; border-bottom: 1px solid #e5e5e5; }
label { display: inline-block; max-width: 100%; margin-bottom: 5px; font-weight: bold; }
input[type="search"] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input[type="radio"], input[type="checkbox"] { margin: 4px 0 0; margin-top: 1px \9; line-height: normal; }
input[type="file"] { display: block; }
input[type="range"] { display: block; width: 100%; }
select[multiple], select[size] { height: auto; }
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus { outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
output { display: block; padding-top: 7px; font-size: 14px; line-height: 1.42857143; color: #555555; }
.form-control { display: block; width: 100%; height: 70px; padding: 10px 30px; font-size:2em; line-height: 1.42857143; color: #767676; background: #0d0d0d; border: 5px solid #000; border-radius:0px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;margin-bottom: 30px; font-family: 'gothamrndbook'; }
select:not([multiple]) { -webkit-appearance: none; -moz-appearance: none; background-position: right 50%; background-repeat: no-repeat; background-image:url(../images/select-arrow.png); background-image: none\9; }
select.form-control { line-height: 20px; -moz-appearance: none; -webkit-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; background: url(../images/select-arrow.png) right 50% no-repeat  !important;}
select.form-control option {}
.form-control:focus { border-color:#463b38; outline:0;}
.form-control::-moz-placeholder { color: #767676; opacity: 1;}
.form-control:-ms-input-placeholder { color: #767676;}
.form-control::-webkit-input-placeholder { color: #767676;}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control { background-color: #eeeeee; opacity: 1; }
.form-control[disabled], fieldset[disabled] .form-control { cursor: not-allowed; }
textarea.form-control { height: 270px; }
input[type="search"] { -webkit-appearance: none; }
.form-group { margin-bottom: 15px; }
.radio, .checkbox { position: relative; display: block; margin-top: 10px; margin-bottom: 10px; }
.radio label, .checkbox label { min-height: 20px; padding-left: 20px; margin-bottom: 0; font-weight: normal; cursor: pointer; }
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] { position: absolute; margin-left: -20px; margin-top: 4px \9; }
.btn { display: inline-block; margin-bottom: 0; font-weight: 400; text-align: center; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; background-image: none; border: 1px solid transparent; white-space: nowrap; padding: 8px 12px; font-size: 1.4em; line-height: 1.42857143; border-radius: 6px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; -webkit-transition: all .3s ease-out;  }
/* form css */


/*ENDS : HEADER css */
.header { clear: both; display: block; position: fixed; top: 0; left: 0; width: 100%; z-index: 999; transition: all .5s ease-out;}
.header .inner-wrap{padding:30px 60px; display: inline-block; width: 100%; margin: 0; transition: all .5s ease-out;}
.header .logo-enk { float: left; }
.header .logo-enk img { display: block; width: 100%; transition: all .5s ease-out;}
/*--*/
.header.hdr-scrolled{background: #000; transition: all .5s ease-out;}
.header.hdr-scrolled .inner-wrap{padding:20px 60px; transition: all .5s ease-out;}
.header.hdr-scrolled .logo-enk img{ width: 120px; transition: all .5s ease-out;}
/*--*/

@media (max-width:1500px) {
}
@media (max-width:1400px) {
}
@media (max-width:1100px) {
    .header.hdr-scrolled .inner-wrap{padding: 20px 40px;}
    .header .logo-enk img{width: 150px;}
    #loader p{font-size: 4em;}
}
@media (max-width:1024px) {
}
@media (max-width:992px) { 
    .header .inner-wrap{padding: 10px 20px;}
}
@media (max-width:767px) {
    #loader p{font-size: 3em;}
    .header.hdr-scrolled .inner-wrap{padding: 10px 20px;}
    .header .logo-enk img{width: 100px;}
    .header.hdr-scrolled .logo-enk img{width: 80px;}
}
@media (max-width:750px) {
}
/*ENDS : HEADER css */

/*START : Menu css */
/* ====================================================================================================== */
.sm{position:relative;z-index:9999;}
.sm,.sm ul,.sm li{display:block;list-style:none;margin:0;padding:0;line-height:normal;direction:ltr;text-align:left;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;text-align:right;}
.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6{margin:0;padding:0;}
.sm ul{display:none;}
.sm li,.sm a{position:relative;}
.sm a{display:block;}
.sm a.disabled{cursor:not-allowed;}
.sm:after{content:"\00a0";display:block;height:0;font:0px/0 serif;clear:both;visibility:hidden;overflow:hidden;}
.sm,.sm *,.sm *:before,.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

.sm-simple {font-family:gothamrndmedium;}
.sm-simple a { padding-right: 30px; color: #3a3a3a; font-size:1.6em; font-weight:600;}
.sm-simple a:hover, .sm-simple a:focus, .sm-simple gothamrndmediuma:active, .sm-simple a.active{color: #e62166;}
.sm-simple a.current{ color: white; }
.sm-simple a.disabled { color: #cccccc; }
.sm-simple a span.sub-arrow { position: absolute; top: 50%; margin-top: -17px; left: auto; right: 4px; width: 34px; height: 34px; overflow: hidden; font: bold 14px/34px monospace !important; text-align: center; text-shadow: none; /*background: rgba(0, 0, 0, 0.08);*/ }
.sm-simple a.highlighted span.sub-arrow:before { display: block; content: '-'; }
.sm-simple ul {}
.sm-simple ul a, .sm-simple ul a:hover, .sm-simple ul a:focus, .sm-simple ul a:active { font-size: 15px; border-left: 8px solid transparent; }
.sm-simple ul ul a, .sm-simple ul ul a:hover, .sm-simple ul ul a:focus, .sm-simple ul ul a:active { border-left: 16px solid transparent; }
.sm-simple ul ul ul a, .sm-simple ul ul ul a:hover, .sm-simple ul ul ul a:focus, .sm-simple ul ul ul a:active { border-left: 24px solid transparent; }
.sm-simple ul ul ul ul a, .sm-simple ul ul ul ul a:hover, .sm-simple ul ul ul ul a:focus, .sm-simple ul ul ul ul a:active { border-left: 32px solid transparent; }
.sm-simple ul ul ul ul ul a, .sm-simple ul ul ul ul ul a:hover, .sm-simple ul ul ul ul ul a:focus, .sm-simple ul ul ul ul ul a:active { border-left: 40px solid transparent; }

.sm-simple > li.u-login{display: inline-block; width: 100%;}
.sm-simple > li.u-login .user-dp{ width:42px; height:42px; display:inline-block; border-radius:50%; overflow:hidden; vertical-align:middle; margin-right:10px; font-size: 26px; text-align: center; border: 1px solid #ccc; position: relative;}
.sm-simple > li.u-login .user-dp img{width: 100%;}
.sm-simple > li.u-login .user-dp i.icon-profile{ position:absolute; top: 48%; left: 50%; transform: translate(-50%, -50%);}
.sm-simple > li.u-login i.icon-angle-down{ position:absolute; top: 48%; right:10px; transform: translateY(-50%); font-size: 20px}
.sm-simple > li.u-login a span.sub-arrow{ display: none;}
.sm-simple > li.u-login .show-mob{display: inline-block !important;}

@media (min-width: 1100px) {
	.sm-simple ul { position: absolute; min-width: 100%; } 
	.sm-simple li { float: left; margin:0 40px 0 0;}
	.sm-simple.sm-rtl li { float: right; }
	.sm-simple ul li, .sm-simple.sm-rtl ul li, .sm-simple.sm-vertical li { float: none; }
	.sm-simple a { white-space: nowrap; }
	.sm-simple ul a, .sm-simple.sm-vertical a { white-space: normal; }
	.sm-simple .sm-nowrap > li{margin: 0;}
	.sm-simple .sm-nowrap > li > a, .sm-simple .sm-nowrap > li > :not(ul) a { white-space: nowrap; }
	.sm-simple .sm-nowrap > li > a{ padding:10px 15px!important; font-size:13px; background:#078ec9; color:#fff; }
	.sm-simple .sm-nowrap > li > a:hover{ background:#fecf03; color:#000; box-shadow:none;}
	.sm-simple .sm-nowrap > li > a.highlighted { background:#fecf03; color:#000; box-shadow:none;}
	.sm-simple .sm-nowrap > li > a  span.sub-arrow{ display:block;}

	.sm-simple a{ /*padding: 10px 15px; */ padding:0; color: #fff; }
	.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.active, .sm-simple a.highlighted { color: #e31e24;  }
	.sm-simple a.current { background: #555555; color: white; }
	.sm-simple a.disabled { background: white; color: #cccccc; }
	.sm-simple a.has-submenu { /*padding-right: 32px;*/ }
	.sm-simple a span.sub-arrow { top: 50%; margin-top: -8px; right: 20px; width: 8px; height: 16px; font: 15px/16px monospace !important; background: transparent; }
	.sm-simple span.sub-arrow{ display:none;}
	.sm-simple a.highlighted span.sub-arrow:before { display: none; }
	.sm-simple > li { border-top: 0; }
	.sm-simple > li:first-child { border-left: 0; }
	.sm-simple ul { /*border: 1px solid #bbbbbb;*/ background: white; box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4); transform:translateY(8%); transition:all .2s ease; opacity:0;}
	.sm-simple ul a { border: 0 !important; }
	.sm-simple ul a.has-submenu { padding-right: 20px; }
	.sm-simple ul a span.sub-arrow { right: 10px;}
	.sm-simple ul > li { border-left: 0; border-top: 1px solid #76a7c7; }
	.sm-simple ul > li:first-child { border-top: 0; }
	.sm-simple ul ul{ top:auto !important; }
	.sm-simple span.scroll-up,  .sm-simple span.scroll-down { position: absolute; display: none; visibility: hidden; overflow: hidden; background: white; height: 20px; }
	.sm-simple span.scroll-up-arrow, .sm-simple span.scroll-down-arrow { position: absolute; top: -2px; left: 50%; margin-left: -8px; width: 0; height: 0; overflow: hidden; border-width: 8px; border-style: dashed dashed solid dashed; border-color: transparent transparent #555555 transparent; }
	.sm-simple span.scroll-down-arrow { top: 6px; border-style: solid dashed dashed dashed; border-color: #555555 transparent transparent transparent; }
	.sm-simple.sm-rtl a.has-submenu { padding-right: 20px; padding-left: 32px; }
	.sm-simple.sm-rtl a span.sub-arrow { right: auto; left: 20px; }
	.sm-simple.sm-rtl.sm-vertical a.has-submenu { padding: 11px 20px; }
	.sm-simple.sm-rtl.sm-vertical a span.sub-arrow { right: 20px; margin-right: -12px; }
	.sm-simple.sm-rtl > li:first-child { border-left: 1px solid #eeeeee; }
	.sm-simple.sm-rtl > li:last-child { border-left: 0; }
	.sm-simple.sm-rtl ul a.has-submenu { padding: 11px 20px; }
	.sm-simple.sm-rtl ul a span.sub-arrow { right: 20px; margin-right: -12px; }
	.sm-simple.sm-vertical a span.sub-arrow { right: auto; margin-left: -12px; }
	.sm-simple.sm-vertical li { border-left: 0; border-top: 1px solid #eeeeee; }
	.sm-simple.sm-vertical > li:first-child { border-top: 0; }
	/* show animation */
	#main-menu ul.show-animation { transform:translateY(0%); transition:all .2s ease-in; opacity:1;}
	#main-menu ul.hide-animation {transform:translateY(8%); transition:all .2s ease-in; opacity:0;}
	
	.sm-simple > li.u-login{width: auto; margin-top: -13px; float: right !important; }
	.sm-simple > li.u-login span{ display:inline-block; vertical-align:middle;}
	
	.u-login ul.sm-nowrap{ right: -10px !important; left: auto !important; background: #fff; box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4); margin-top: 15px !important; padding: 5px;}
	.u-login ul.sm-nowrap:after{content: ""; position: absolute; top: -10px; right: 33px; width: 0; height: 0; border-style: solid; border-width: 0 8px 10px 8px; border-color: transparent transparent #fff transparent; }
	.u-login ul.sm-nowrap:before{content: ""; position: absolute; top: -12px; right: 33px; width: 0; height: 0; border-style: solid; border-width: 0 8.5px 11px 8.5px; border-color: transparent transparent #ccc transparent;}
	.u-login ul.sm-nowrap > li {border-top:1px solid rgba(0,0,0,.07)}
	.u-login ul.sm-nowrap > li.userName{ padding: 10px 20px; font-weight: bold; font-size: 1.4em; background:#f2f3f5;}
	.u-login ul.sm-nowrap > li:first-child{border: none;}
	.u-login ul.sm-nowrap > li > a{color: #3a3a3a; background: #fff; font-weight: normal; padding: 10px 20px !important;}
	.u-login ul.sm-nowrap > li > a:hover{color: #000; background: #f2f3f5;}
	.sm-simple > li.u-login .show-mob{display: none !important;}
	.sm-simple > li.u-login i.icon-angle-down{right: -8px;}
}

#main-nav{ display:inline-block; vertical-align:middle; float:right; margin-top:45px; transition: all .5s ease-out;}
.main-menu-btn { position: relative; display: inline-block; width: 28px; height: 28px; text-indent: 28px; white-space: nowrap; overflow: hidden; cursor: pointer; -webkit-tap-highlight-color: rgba(0,0,0,0); }
.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after { position: absolute; top: 50%; left: 2px; height: 2px; width: 24px; background: #e31e24; -webkit-transition: all 0.25s; transition: all 0.25s; }
.main-menu-btn-icon:before { content: ''; top: -7px; left: 0; }
.main-menu-btn-icon:after { content: ''; top: 7px; left: 0; }
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon { height: 0; background: transparent; }
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before { top: 0; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after { top: 0; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
#main-menu-state { position: absolute; width: 1px; height: 1px; margin: -1px; border: 0; padding: 0; overflow: hidden; clip: rect(1px,1px,1px,1px); }
#main-menu-state:not(:checked) ~ #main-menu { display: none; }
#main-menu-state:checked ~ #main-menu { display: block; }
.menu-overlay{ position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.4); z-index:-1; display:none;}
/*--*/
.header.hdr-scrolled #main-nav{margin-top: 20px; transition: all .5s ease-out;}

@media (min-width: 768px) {
	.main-menu-btn { position: absolute; top: -99999px; }
	#main-menu-state:not(:checked) ~ #main-menu { display: block; }
}
@media (max-width:1500px){
	#main-nav{ margin-top:30px; }
	.sm-simple li { margin-right:20px;}
	.sm-simple a{ font-size:1.4em;}
}

@media (max-width:1300px){
}
@media (max-width:1100px){
	.sm-simple a{ font-size:1.4em; padding:10px 0;}
	.sm-simple li{ border-bottom:1px solid #dadada;}
	.sm-simple li.mob-social{ display:inline-block; text-align:center; width:99%; border-top:1px solid #dadada; border-bottom:none;}
	.sm-simple li.mob-social a{ display:inline-block; margin:3px;}
	.sm-simple ul li:last-child{ border:none;}

	#main-nav{ display:block; margin:0; }
	#main-nav .main-menu-btn{ position:fixed; top:35px; right:25px; z-index:999;}

	#main-menu{ position:fixed; background:#fff; border-left:1px solid #ccc; padding:75px 10px 10px 10px; top:0; z-index:9; width:260px; overflow:auto !important;}
	#main-menu-state:not(:checked) ~ #main-menu { display:block; max-width:280px; right:-100%; transition:all .4s ease-out; }
	#main-menu-state:checked ~ #main-menu {display:block; right:0%;  transition:all .4s ease-out;}
	/*#main-menu-state:checked ~ .overlay{ z-index: 1; display:block;}*/
	#main-menu-state:checked ~ .menu-overlay{ display:block; visibility:visible; opacity:1; transition:all .5s ease;}
	.sm-simple li.search{ display:none;}
}
@media (max-width:1200px){
}
@media (max-width:1100px){
	.sm ul ul { margin:0 !important; left:0 !important;}
}
@media (max-width:767px){
	#main-nav .main-menu-btn{ right:15px; top:10px;}
}
/*ENDS : MENU css */;

